#usernotadmin {
  visibility: hidden;
  color: red;
}

#passnotok {
  visibility: hidden;
  color: red;
}

#imgUsuari {
  width: 75px;
  height: 75px;
  position: relative;
  left: 25%;
}

.flex-container {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.flex-container > #usuari {
  margin: 10px;
  padding: 20px;
  font-size: 30px;
}

